.transitionOpacity {
  -webkit-transition: opacity 0.5s, margin 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: opacity 0.5s, margin 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: opacity 0.5s, margin 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: opacity 0.5s, margin 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  transform: none;
}
/*MAIN GALLERY*/
div.mainGallery {
  /*PREVENT IMAGE BLOW OUT*/
  /*max-height: 1440px;*/
  /**/
  margin: auto 0;
  position: relative;
  min-height:100%;
  width: 100%;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  font-size: 0;
  /*height: 100%;*/
  /*opacity: 0;*/
}
  div.galleryMax {
    top:160px;
    bottom:0;
    left:0;
    right: 0;
    position: fixed;
  }

  div.gallerySmall {
   height: 400px;
   position: relative;
   margin:0 !important;
  }

div.mainGallery div.mainGalleryImage {
  position: relative;
  display: inline-block;
  background-repeat: no-repeat;
  border: none;
  margin: 0;
  vertical-align: top;
  overflow: hidden;
  -webkit-transition: opacity 0.5s, margin 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: opacity 0.5s, margin 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: opacity 0.5s, margin 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: opacity 0.5s, margin 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  transform: none;
}
div.mainGallery div.mainGalleryImage:not(.active) {
  opacity: 0.15;
}
div.mainGallery div.mainGalleryImage:not(.active):hover {
  /*opacity: 0.3;*/
  cursor: pointer;
}
div.mainGallery div.mainGalleryImageCaption {
  position: fixed;
  bottom: 115px;
  left: 0;
  right: 0;
  font-size: 14px;
  padding-left: 290px;
  /*text-transform: uppercase;*/
  opacity: 0;
  background: rgba(255, 255, 255, 0.85);

  white-space: normal;
  text-align: center;
}
/*ALTERNATIVE*/
div.mainGallery div.mainGalleryImageCaption {
  position: absolute;
  bottom: 10px;
  padding: 0;
  font-size: 10px;
  text-transform: uppercase;
}
/**/
div.mainGallery div.mainGalleryImageCaption span {
  color:#006695;
  padding: 5px 0;
  width: 100%;
  display: inline-block;
  vertical-align: bottom;
  font-weight: 300
}
div.mainGallery div.mainGalleryImageCaption.active {
  opacity: 1;
}
/**/
/*MAIN GALLERY THUMBNAILS*/
div.mainGalleryThumbnailsWrapper {
  position: absolute;
  height: 80px;
  overflow: hidden;
  bottom: 15px;
  left: 0;
  right: 0;
  text-align: center;
  /*background: #f00;*/
}
.store div.mainGalleryThumbnailsWrapper {
  bottom: 0;
}
div.mainGalleryThumbnails {
  padding-bottom: 60px;
  overflow: auto;
  white-space: nowrap;
  -ms-overflow-style: none;
  -moz-overflow: -moz-scrollbars-none;


  /*background: #0f0;*/
}
  div.mainGalleryThumbnails::-webkit-scrollbar { width: 0 !important }

.store div.mainGalleryThumbnails {
  padding-left: 0;
}
div.mainGalleryThumbnails img {
  margin: 0 2px;
  position: relative;
  height: 70px;
  width: auto;
  vertical-align: top;
  border-radius: 3px;
}
div.mainGalleryThumbnails img.active {
  /*border-bottom: 1px solid #006695;*/
 /* padding-bottom: 4px;
  height: 74px;*/
}
div.mainGalleryThumbnails img:first-of-type {
  margin-left: 10px;
}
div.mainGalleryThumbnails img:last-of-type {
  margin-right: 0;
}
div.mainGalleryThumbnails img:not(.active):hover {
  opacity: 0.8;
  cursor: pointer;
}


/*NAV ARROWS*/
div.navArrow {
  font-size: 80px;
  line-height: 80px;
  top: 50%;
  margin: -110px 0 0 0;
  z-index: 1000;
  font-family: "Raleway";
  font-weight: 100;
  color: #006695;
  display: block;
  position: absolute;
  z-index: 100;
  cursor: pointer;

  -webkit-transition: background .5s, color .5s;
  -moz-transition: background .5s, color .5s;
  -o-transition: background .5s, color .5s;
  transition: background .5s, color .5s;

  cursor: pointer;

  -webkit-user-select:none;
}
  div.navArrow.disabled {
    cursor: default !important;
    opacity: 0.1;
  }

  div.navArrow:hover {
    opacity: 0.6;
  }

  div.navArrow.backButton {
    left:10px;
    text-indent: -3px;
  }
  div.navArrow.ffButton {
    right:10px;
    text-indent: 2px;
  }
/**/

@media screen and (max-width: 720px) {
  div.mainGallery {
    /*top: 0;*/
  }
}
/**/
